/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the &lt;body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/* Page layout - remove extra padding from the very top and bottom of the page */
.custom #header { padding-top: 0; border-width: 0; }
.custom #footer { padding-bottom: 0; }


/* Header - Create a clickable header */
.custom #header #logo a { display: block; height: 127px; width: 957px; background: url(images/ti-header-2.png) no-repeat; outline: none; }
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }
.custom #header { padding: 0; border-bottom:none;}


/* Disqus plug-in */
.custom #disqus_thread { margin:0 2.3em 0 1.1em; }
.custom .dsq-brlink { display:none; }


/* Sidebars */
.custom .sidebar_list li.widget { 
	border: 1px dotted #BBBBBB;
	line-height: 1em;
	-moz-border-radius: 5px;
	padding: 0.5em;
	-webkit-border-radius: 5px;
}
.custom .sidebar_list li h3 { font-weight: bold; font-variant: normal; letter-spacing: 1px; }
/* Get rid of the vertical line separating the content from the sidebar */
.custom #content_box { background: none ; }
/* Recent Articles widget - tweak settings */
#widget_killer_recent_entries-2 li {
border-top:1px dotted #DDDDDD;
display:block;
margin:0;
padding:0.5em 1.1em 0.5em 1.1em;
}
#widget_killer_recent_entries-2 li:hover { background: #E0E8EF; }
/* Twitter widget - tweak settings */
#text-3 li {
border-top:1px dotted #DDDDDD;
display:block;
margin:0;
padding:0.5em 1.1em 0.5em 1.1em;
}
#text-3 li:hover { background: #E0E8EF; }


/* Search widget */
.custom .thesis_widget_search p, .custom .thesis_widget_search h3 {
	margin-bottom:0;
}
.custom .search_form {
	padding:0.5em 1.1em 0.5em 1.1em;
}


/* AddToAny plugin */
.custom ul.addtoany_list li a { padding:0; }


/* anchor links */
.custom a { color: #2361A1; text-decoration: none; }
.custom a:hover { color:#CC0000; text-decoration: none; }


/* nav bar */
.custom .menu li { font-weight: bold; }


/* Headlines */
.custom .headline_area h2 { font-weight: bold; }
.custom .headline_area h2 a:hover { text-decoration: underline; }
.custom .format_text h3 { font-weight: bold; }


/* Customize the post page text */
.custom #content h2 { 
	font-size: 22px; 
	color: #F16A21;
}
.custom #content h3 {
	font-size: 18px; 
	color: #F13224;
}


/* Follow me box */
.custom .box_followme {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkit-border-radius: 5px;
background:#E0E8EF none repeat scroll 0 0;
border:1px solid #01346F;
line-height:1em;
padding:0.5em;
font-size:1.3em;
line-height:1.385em;
margin-bottom:2.769em;
width:100%;
}
.custom .box_followme .box_title {
font-weight:bold;
text-align:center;
}


/* Follow Me box - after content - tweaks */
.custom #content .box_followme { margin:0 auto 24px auto; width:320px; }


/* Style the image attribution link within posts */
.imgattrib { font-color: #BBBBBB; font-style: italic; font-size: 10px; }

/* Comments - remove them */
.custom .to_comments { display:none; }


/* Archives page */
.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: .85em; }
.custom .archivel { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}
.custom .archive-bottom { margin-top: 1.5em; }


/* Statcounter - remove */
.custom .statcounter { display: none; }


/* Images */
.custom .format_text img { padding-left:10px; padding-right:10px; }

/* Facebook comments */
.fb_comments { margin:0px; clear:both; }